kylin-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alberto Ramón <a.ramonporto...@gmail.com>
Subject ODBC 1.6
Date Mon, 28 Nov 2016 13:34:51 GMT
Hello

I'm try to test New Kylin ODBC Driver 1.6,
When I try to create New ODBC, I have this error
[image: Imágenes integradas 1]

(I tested In two Win7 SP1, I didn't have problems with 1.5)

The dependencies of Ms Visual C++ are the same than old version? (C++ 2012)

Also saw the Version identified hasn't been changed: (but is a minor
problem)
[image: Imágenes integradas 2]

Mime
View raw message